python-glance-store (5.0.0-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/control: Align (Build-)Depends with upstream.
  * d/watch: Add Flamingo key verification.
  * d/u/signing-key.asc: Add Flamingo public key.

 -- Myles Penner <myles.penner@canonical.com>  Tue, 15 Jul 2025 09:39:49 -0700

python-glance-store (4.9.1-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Fri, 28 Feb 2025 14:18:24 +0000

python-glance-store (4.9.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Wed, 15 Jan 2025 14:41:42 +0000

python-glance-store (4.8.1-0ubuntu1) oracular; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * New upstream release for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Sep 2024 10:20:18 +0100

python-glance-store (4.8.0-0ubuntu1) oracular; urgency=medium

  * New upstream release. 

 -- James Page <james.page@ubuntu.com>  Wed, 07 Aug 2024 08:16:02 +0100

python-glance-store (4.7.0-0ubuntu1) noble; urgency=medium

  * New upstream point release for OpenStack Caracal.

 -- James Page <james.page@canonical.com>  Fri, 08 Mar 2024 13:51:27 +0000

python-glance-store (4.6.1-0ubuntu2) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * d/control: Drop BD on python3-boto (LP: #2052437).
  * d/rules: remove duplicated configuration files from /usr/etc.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 07 Feb 2024 10:06:37 +0000

python-glance-store (4.6.1-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:23:41 -0400

python-glance-store (4.6.0-0ubuntu1) mantic; urgency=medium

  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 11 Jul 2023 13:52:38 -0400

python-glance-store (4.5.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * .launchpad.yaml: Add netloc to no_proxy to fix failing test.
  * New upstream release for OpenStack Bobcat.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/CVE-2023-2088.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Jun 2023 16:54:08 -0400

python-glance-store (4.3.0-0ubuntu4) mantic; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access (LP: #2021980)
    - debian/patches/CVE-2023-2088.patch: Add force to os-brick
      disconnect.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 May 2023 14:53:17 -0400

python-glance-store (4.3.0-0ubuntu3) mantic; urgency=medium

  * SECURITY REGRESSION: Regressions in other projects (LP: #2020111)
    - debian/patches/series: Do not apply CVE-2023-2088.patch until
      patches are ready for all upstream OpenStack projects.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 18 May 2023 11:09:59 -0400

python-glance-store (4.3.0-0ubuntu2) mantic; urgency=medium

  * SECURITY UPDATE: Unauthorized File Access
    - debian/patches/CVE-2023-2088.patch: Add force to os-brick
      disconnect.
    - CVE-2023-2088

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 05 May 2023 13:12:36 +0200

python-glance-store (4.3.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 13:13:26 -0500

python-glance-store (4.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jan 2023 15:23:57 -0500

python-glance-store (4.1.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 17:51:07 -0400

python-glance-store (4.0.1-0ubuntu2) kinetic; urgency=medium

  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:57:08 -0400

python-glance-store (4.0.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jul 2022 15:27:31 -0400

python-glance-store (4.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control, d/rules: Switch to debhelper compat 13 and switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 May 2022 13:59:45 -0400

python-glance-store (3.0.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Mar 2022 14:03:38 -0500

python-glance-store (2.7.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Sep 2021 14:51:14 -0400

python-glance-store (2.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 19 Jul 2021 13:55:21 -0400

python-glance-store (2.5.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 17 Mar 2021 13:29:01 +0000

python-glance-store (2.4.0-0ubuntu1) hirsute; urgency=medium

  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.
  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 03 Dec 2020 13:06:14 +0000

python-glance-store (2.3.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 07:00:37 +0000

python-glance-store (2.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 10:02:40 +0000

python-glance-store (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 10:30:08 -0400

python-glance-store (1.1.0-0ubuntu3) focal; urgency=medium

  * d/python3-glance-store.install: Fix installation of /etc/glance.
  * d/python3-glance-store.postinst: Added since glance-store installs to
    /etc/glance/rootwrap.d. Set default ownership and permissions for
    /etc/<pkg> (LP: #1859422).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 09:33:55 -0400

python-glance-store (1.1.0-0ubuntu2) focal; urgency=medium

  * d/rules: Install binary and library code with pkgos-dh_auto_install,
    installing directly to debian/python3-glance-store/usr/.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 03 Feb 2020 15:20:07 -0500

python-glance-store (1.1.0-0ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/control: Drop glance-store-common binary packages.
    - d/control: Breaks/Replaces python3-glance-store -> glance-store-common.
    - d/python3-glance-store.*: Dropped. No need to update alternatives.
  * New upstream release for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 30 Jan 2020 10:41:32 +0100

python-glance-store (1.0.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 09:13:32 +0200

python-glance-store (1.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2019 09:27:15 +0200

python-glance-store (1.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 22:12:07 +0200

python-glance-store (1.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:08:30 -0400

python-glance-store (0.29.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/prevent-unicode-object-error-from-zero-byte-read: Dropped. Fixed
    in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:29:04 -0400

python-glance-store (0.28.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jul 2019 21:23:40 +0200

python-glance-store (0.28.0-2) experimental; urgency=medium

  * Do not manage alternatives.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Mar 2019 11:36:05 +0100

python-glance-store (0.28.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Removed fix-python3-compatibility-ceph.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 Mar 2019 22:31:47 +0100

python-glance-store (0.28.0-0ubuntu3) eoan; urgency=medium

  * Drop support for Python 2:
    - d/control: Drop python-glance-store and glance-store-common
      binary packages.
    - d/control: Breaks/Replaces python3-glance-store -> glance-store-common.
    - d/control: Drop BDI's on python-*.
    - d/rules: Skip install and test of Python 2 module.
    - d/python3-glance-store.install: Move install of configuration files
      to Python 3 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 07:08:34 +0100

python-glance-store (0.28.0-0ubuntu2) eoan; urgency=medium

  * d/p/prevent-unicode-object-error-from-zero-byte-read: Fix unicode
    issue (LP: #1805332).

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 24 Apr 2019 13:46:56 +0100

python-glance-store (0.28.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 11 Mar 2019 14:18:25 -0400

python-glance-store (0.27.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/p/drop-doc8.patch: Drop, included upstream.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 10:07:17 +0000

python-glance-store (0.26.1-4) unstable; urgency=medium

  * Update patch (already merged into master)

 -- Michal Arbet <michal.arbet@ultimum.io>  Fri, 22 Feb 2019 11:27:37 +0100

python-glance-store (0.26.1-3) unstable; urgency=medium

  * Add fix-python3-compatibility-ceph.patch
  * d/control: Add me to uploaders field
  * d/copyright: Add me to copyright

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 06 Feb 2019 18:45:06 +0100

python-glance-store (0.26.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 05 Sep 2018 00:08:33 +0200

python-glance-store (0.26.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using Python3 when building sphinx doc.
  * Do not run py3 tests because of https://bugs.python.org/issue33802.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Aug 2018 16:24:14 +0200

python-glance-store (0.26.1-0ubuntu2) cosmic; urgency=medium

  * d/p/drop-doc8.patch: Drop runtime requirement on doc8; its used
    for style checking of RST documentation so is build time only.

 -- James Page <james.page@ubuntu.com>  Tue, 14 Aug 2018 14:31:58 +0100

python-glance-store (0.26.1-0ubuntu1) cosmic; urgency=medium

  * New upstream point release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 15:32:53 -0400

python-glance-store (0.26.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from tarballs.openstack.org.
    - d/rules: Skip tests for Py3.7.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Run tests with stestr.
  * d/p/drop-sphinxcontrib-apidoc.patch: Drop sphinxcontrib.apidoc extension
    until package is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Aug 2018 10:40:13 -0400

python-glance-store (0.23.0-3) unstable; urgency=medium

  * Python 3 now has priority over Python 2.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 20:24:20 +0000

python-glance-store (0.23.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:31 +0000

python-glance-store (0.23.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.
  * Watch file using github tag over HTTPS.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Feb 2018 08:35:38 +0000

python-glance-store (0.23.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.
  * d/p/drop-enum34.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 24 Jan 2018 11:57:34 -0500

python-glance-store (0.22.0-2) unstable; urgency=medium

  * Only modify /etc/glance if files/dirs exist (Closes: #880087).
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 10:13:46 +0000

python-glance-store (0.22.0-1) experimental; urgency=medium

  [ James Page ]
  * d/glance-store-common.*,control,glance_sudoers: Add binary package for
    shared rootwrap configuration, associated filters and sudoers.d
    configuration (LP: #1609733).

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Drop conf.py patch.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Sat, 07 Oct 2017 11:22:04 +0200

python-glance-store (0.22.0-0ubuntu1) artful; urgency=medium

  * d/watch: Get tarball from tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Aug 2017 16:31:13 -0400

python-glance-store (0.21.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-enum34.patch: Rebased.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Aug 2017 11:54:15 -0400

python-glance-store (0.20.0-0ubuntu2) zesty; urgency=medium

  * debian/glance-common.install: Fix rootwrap install. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 23 Jan 2017 05:20:19 -0500

python-glance-store (0.20.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-git-sphinx.patch: Dropped. Fixed upstream.
  * d/p/drop-enum34.patch: Rebased.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:15:32 -0500

python-glance-store (0.18.0-0ubuntu3) zesty; urgency=medium

  * d/gbp.conf: Update default config.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 04 Nov 2016 08:09:18 -0400

python-glance-store (0.18.0-0ubuntu2) zesty; urgency=medium

  [ Corey Bryant ]
  * d/control: Add run-time dependency for python-swiftclient (LP: #1604397).
  * d/p/drop-enum34.patch: Fix python3 test failures.

  [ Thomas Goirand ]
  * Fixed enum34 runtime depends.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Nov 2016 15:20:09 -0400

python-glance-store (0.18.0-0ubuntu1) yakkety; urgency=medium

  [ James Page ]
  * d/glance-store-common.*,control,glance_sudoers: Add binary package for
    shared rootwrap configuration, associated filters and sudoers.d
    configuration (LP: #1609733).

  [ Corey Bryant ]
  * New upstream release.
  * .gitreview: Copy from orig tar ball.
  * d/gbp.conf: Update debian-branch for Newton.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-git-sphinx.patch: Rebased.
  * glance_store/tests/unit/test_swift_store.py: Copied from orig tarball.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 02 Sep 2016 13:08:17 -0400

python-glance-store (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version is 3.9.8 now (no change)
  * Fixed package description typo (Closes: #820616)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Removed Mock_swiftclient_s_functions_in_tests.patch
    (Applied upstream)

 -- Ondřej Nový <novy@ondrej.org>  Thu, 19 May 2016 21:57:40 +0200

python-glance-store (0.13.0-3) unstable; urgency=medium

  * Added Mock_swiftclient_s_functions_in_tests.patch to allow swiftclient
    >= 3.x to work.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 16:14:31 +0000

python-glance-store (0.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Apr 2016 11:50:37 +0000

python-glance-store (0.13.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Add python-cinderclient and python-oslosphinx to BDs.
  * d/p/drop-sphinx-git.patch, d/control: Drop use of git from sphinx config.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Mar 2016 12:19:02 +0000

python-glance-store (0.12.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7 (no change).
  * Using update-alternatives for /usr/bin/glance-rootwrap.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 19:54:18 +0000

python-glance-store (0.10.0-2) experimental; urgency=medium

  * Added Python 3 support.
  * Fixed missing pymongo build-depends-indep.
  * VCS urls using https.

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Feb 2016 12:48:07 +0000

python-glance-store (0.10.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Reactivate failed tests.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Jan 2016 08:31:34 +0000

python-glance-store (0.9.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Black list 9 more unit tests:
    - test_swift_store.TestStoreAuthV1.test_read_acl_public
    - test_swift_store.TestStoreAuthV1.test_read_acl_tenants
    - test_swift_store.TestStoreAuthV1.test_write_acls
    - test_swift_store.TestStoreAuthV2.test_read_acl_public
    - test_swift_store.TestStoreAuthV2.test_read_acl_tenants
    - test_swift_store.TestStoreAuthV2.test_write_acls
    - test_swift_store.TestStoreAuthV3.test_read_acl_public
    - test_swift_store.TestStoreAuthV3.test_read_acl_tenants
    - test_swift_store.TestStoreAuthV3.test_write_acls

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 09:35:58 +0000

python-glance-store (0.9.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Reviewed (build-)depends for this release.

 -- James Page <james.page@ubuntu.com>  Mon, 28 Sep 2015 12:21:15 +0100

python-glance-store (0.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Reviewed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:05:43 +0200

python-glance-store (0.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Updated (build-)depends for this release.
  * Dropped requirements.txt patch (which was removing ordereddict).

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Jul 2015 02:19:20 +0200

python-glance-store (0.4.0-3) unstable; urgency=medium

  * Made build reproducible (Closes: #788502), thanks to Juan Picca.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2015 11:13:35 +0200

python-glance-store (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Ensure unit test failures fail the package build.
  * Update watch file to use Debian pypi redirector.
  * Align dependency version requirements with Ubuntu and upstream.

 -- James Page <jamespage@debian.org>  Fri, 12 Jun 2015 10:07:40 +0100

python-glance-store (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Mar 2015 13:49:47 +0100

python-glance-store (0.1.10-2) experimental; urgency=medium

  * Allow unit tests to fail.
  * Added ordereddict to pydistoverrides.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Dec 2014 17:06:40 +0800

python-glance-store (0.1.10-1) unstable; urgency=medium

  * New upstream release.
  * Drops fix-tests.patch as it was applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Dec 2014 09:07:56 +0000

python-glance-store (0.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Do not run the unit tests in Python 2.6.
  * Added python-mox as build-depends.
  * Added fix-tests.patch (Closes: #762115).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2014 15:13:49 +0800

python-glance-store (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #760537)

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Sep 2014 10:54:04 +0800

